metadata:
    kind: depotmanifest
    name: depot-manifest-vcf-obs-data-platform-9.1.0.0400.25544944.yaml
    version: 9.1.0.0400.25544944
    component: vcf-obs-data-platform
    rootNamespace: vodap
    generatedBy: dev
    updatedBy: dev
files:
    - name: vcf-obs-data-platform-9.1.0.0400.25544944.tgz
      type: PACKAGE
      checksum: 24d6bf9d8e39d613ef0f9f15393ef15676d7b8425c34c72ac419802480b65d97
    - name: configuration-schema-vcf-obs-data-platform-9.1.0.0400.25544944.yaml
      type: CONFIGURATION_SCHEMA
      checksum: fc6a977f910a6b77cdac862a40b91b9902870593febb0dfff35f1f67ccee2ad7
    - name: vcf-obs-data-platform-plugin-9.1.0.0400.25544944.tgz
      type: PLUGIN_PACKAGE
      checksum: 38107b2b527ddd9cb1c4209ccd25a3215328aabe95c0dc9a68ac55e4b7ad6d7f
